label: Langue
tips:
  language-overview:
    label: Langues
    body: '<p>La page "Langues" vous permet d''ajouter, de modifier, de supprimer et réordonner les langues sur le site.</p>'
  language-add:
    label: 'Ajout de langues'
    body: '<p>Pour ajouter plus de langues à votre site, cliquer sur le bouton "Ajouter une langue".</p><p>Les langues ajoutées seront affichées dans la liste des langues et pourront ensuite être modifiées ou supprimées.</p>'
  language-reorder:
    label: 'Réordonner les langues'
    body: '<p>Pour réordonner les langues sur votre site, utilisez les icônes à côté de chaque langue.</p><p>L''ordre affiché ici est l''ordre d''affichage pour les listes de langue sur le site telles que le bloc de changement de langue fourni par les modules Interface Translation et Content Translation.</p><p>Lorsque vous avez terminé de réordonner les langues, cliquer sur le bouton "Enregistrer la configuration" pour que les changements prennent effet.</p>'
  language-default:
    label: 'Définir une langue par défaut'
    body: '<p>Vous pouvez changer la langue par défaut de votre site en choisissant une des langues configurées. Le site utilisera cette langue par défaut dans les cas où aucun choix n''a été fait mais que la langue doit être définie, par exemple pour la langue d''affichage de l''interface.</p>'
  language-operations:
    label: 'Modifie les langues'
    body: '<p>Les actions pour éditer et supprimer vos langues sont fournies.</p><p>Vous pouvez modifier le nom et le sens de lecture de la langue.</p><p>Les langues supprimées peuvent être ré-ajoutées plus tard. Supprimer une langue retirera toutes les traductions d''interface associées et le contenu dans cette langue sera marqué comme indépendant de la langue. Notez que vous ne pouvez pas supprimer la langue par défaut du site.</p>'
  language-continue:
    label: 'Continuant sur'
    body: '<p>Maintenant que vous avez une vue d''ensemble de la page "Langues", vous pouvez continuer par :<ul><li><a href="[site:url]admin/config/regional/language/add">Ajouter une langue</a></li><li>Réorganiser les langues</li><li>Modifier une langue</li><li>Supprimer une langue</li></ul></p>'
